Zum Inhalt springen

Marey Realism V1.5 · T2V

Integrieren

Modell-ID moonvalley/marey/t2v
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/moonvalley/marey/t2v?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Diese Anfrage: 1,50 $ 1.500 API-Credits · ≈ 157,05 ₽ Auf dieser Seite ausführen

API-Schlüssel abrufen
Moonvalley Text zu Video 5–10 s

Marey Text-to-Video mit 5s- oder 10s-Clips in 1080p-ähnlichen Querformat- oder annähernd quadratischen Größen

Moonvalley · Video

Dein erstes Ergebnis erscheint hier

Erstelle unten eine Anfrage und führe sie mit deinem API-Schlüssel aus. Ausgaben werden in unseren Speicher kopiert und dauerhaft oder 7 Tage kostenlos aufbewahrt.

Anfrage erstellen

Die Steuerelemente werden aus dem Modellschema generiert. Code und Preis werden aktualisiert, während du sie änderst.

•erforderlich

Prompt zur Steuerung der Videogenerierung.

duration 5 s

Länge des Ausgabevideos.

Erweitert negative_prompt · dimensions · guidance_scale · seed
Standard <synthetic> <scene cu...

Negativer Prompt mit unerwünschten Merkmalen, die das Modell vermeiden soll.

dimensions Standard 1920x1080

Abmessungen des Ausgabevideos, angegeben als Breite x Höhe.

Die Prompt-Befolgung kann durch Erhöhen dieser Guidance-Einstellung verbessert werden. Der zulässige Bereich ist 0–20.

Standard -1

Zufallszahlengenerator-Seed; -1 fordert bei jedem Durchlauf eine neue Zufallsauswahl an.

POST /run/moonvalley/marey/t2v?wait=20 Preis → 1,50 $
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/moonvalley/marey/t2v?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Diese Anfrage ausführen

Dein Schlüssel bleibt in diesem Browser: Er wird nur an die Doitong API gesendet und nur gespeichert (localStorage), wenn du „Merken“ aktivierst. API-Schlüssel abrufen

Über Marey Realism V1.5 · T2V

Erzeugt ein Video ausschließlich aus einem Text-Prompt. `duration` ist 5s oder 10s und `dimensions` kann 1920x1080, 1152x1152, 1536x1152 oder 1152x1536 sein. Optionale Angaben wie `negative_prompt`, `guidance_scale` (0-20) und `seed` (-1 für zufällige Auswahl) verfeinern das Ergebnis.

Parameter

NameTyp StandardZulässig Beschreibung
prompterforderlich
Typstring
Prompt zur Steuerung der Videogenerierung.
dimensionsoptional
Typenum
Standard1920x1080
1920x10801152x11521536x11521152x1536
Abmessungen des Ausgabevideos, angegeben als Breite x Höhe.
durationoptional
Typenum
Standard5s
5s10s
Länge des Ausgabevideos.
negative_promptoptional
Typstring | null
Standard<synthetic> <scene cut> low-poly, flat shader, bad rigging, stiff animation, uncanny eyes, low-quality textures, looping glitch, cheap effect, overbloom, bloom spam, default lighting, game asset, stiff face, ugly specular, AI artifacts
Negativer Prompt mit unerwünschten Merkmalen, die das Modell vermeiden soll.
seedoptional
Typinteger | null
Standard-1
Zufallszahlengenerator-Seed; -1 fordert bei jedem Durchlauf eine neue Zufallsauswahl an.
guidance_scaleoptional
Typnumber | null
Die Prompt-Befolgung kann durch Erhöhen dieser Guidance-Einstellung verbessert werden. Der zulässige Bereich ist 0–20.
erforderlich

Ausgabe

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "moonvalley/marey/t2v",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 1500,
    "usd": "1.50",
    "charged": 1500,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    }
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
Deine Dateien, deine EntscheidungJede outputs[].url ist eine Kopie in unserem Speicher: dauerhaft aufbewahrt (Abrechnung pro GB-Monat) oder 7 Tage kostenlos – je nach Kontoeinstellung oder ?storage=.
Gleiche Struktur bei jedem Modelltype, url, content_type, width, height und duration – für Bilder, Video und Audio gleichermaßen. output ist das Ergebnisobjekt des Modells.
Ausgabefelder
video
object {url, content_type, file_name, file_size}Vom Modell erzeugtes Video.

Weitere Modelle: Text zu Video

Für KI-Agenten: Diese Seite ist als Markdown verfügbar unter https://doitong.com/de/developers/models/moonvalley/marey/t2v.md. Alle Modelle und Anleitungen: https://doitong.com/developers/llms.txt